Should I upgrade my moonshell???

Discussion in 'NDS - Emulation and Homebrew' started by gettogaara, Mar 7, 2009.

Mar 7, 2009
  1. gettogaara
    OP

    Member gettogaara GBAtemp Advanced Fan

    Joined:
    Mar 6, 2009
    Messages:
    503
    Location:
    USA-NY
    Country:
    United States
    I have moonshell 1.71 and I'm just wondering if I should upgrade too a different version???
     
  2. xrM

    Member xrM GBAtemp Regular

    Joined:
    Jan 25, 2009
    Messages:
    104
    Country:
    Antarctica
    Upgrade to the english moonshell 2 beta 5, the video playback looks much better.
     
  3. Vague Rant

    Member Vague Rant Deceptively cute

    Joined:
    Aug 7, 2008
    Messages:
    1,980
    Location:
    Melbourne
    Country:
    Australia
    Wait for beta 6.1 to get an English translation, beta 5 has a microSD-corrupting bug.
     
  4. gettogaara
    OP

    Member gettogaara GBAtemp Advanced Fan

    Joined:
    Mar 6, 2009
    Messages:
    503
    Location:
    USA-NY
    Country:
    United States
    I just tried moonshell 2 beta 5 and it doesn't work right
     
  5. Vague Rant

    Member Vague Rant Deceptively cute

    Joined:
    Aug 7, 2008
    Messages:
    1,980
    Location:
    Melbourne
    Country:
    Australia
    Way to describe your problem.
     

Share This Page